{
    "build": {
        "builder-revision": "c413c11cd6d27130922b6f15d7dc333bc130d968",
        "date": "Thu May 16 10:07:07 UTC 2024",
        "git-revision": "41186316cf6e5e6b00e71d2d08e9240a35f7040b",
        "id": "259981558"
    },
    "fixed-issues": [
        "LPD-19877"
    ],
    "patch": {
        "id": "186"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "53e1f898587750e69be7bf7aae0ebbff53d45961492793a78fc1703482574b92"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "15f03bf138ecd324db4b829953d12931cbfa85e3253ca937af7bf52739eb2b51"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "40941ac155e1bcbecf37674d21afcdbf239169e5e2ac84d996bb931bed094904"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "fe32ed4e7f79efcf2d248cd8e4a7385a299b3d5e82396c4d42a7c999ff813c63"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "7ab7b8f197d802bf989b7415713662741e99e3b9aeeeef62c3810522bb95f02c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "c72512bf2b52754b4ed476b24cc8416e2eca619f3b9eda1f3b3da11439ce55a5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.api.jar",
            "checksum": "5191f82c4ed5e6abca579f7ac5411d092383968b7178451ab481e91e4f9b3221"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.impl.jar",
            "checksum": "87a6871e3fcb10d80f6d106305924c7307a4363f1e2b81d032c98020d7fc296d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "8cd8a3c760c6b868f340719e82ae9c9463b9b6dd9b5d3ca42658edd275e03756"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "ebd4f7756b60c58d8c3d21b764def26bf16df48b60d7c423ed60e808a7b585e9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "fb5989a7998a5a33a224dd8610b380a42659ab8e9abdec6e9f70b185a6e2d78e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.machine.learning.api.jar",
            "checksum": "905dccd4895883f345fd8a385b1f15fe50e468e3d60d0449aa3dc3a03ce89cfb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "6326590ba37f496366cf7b7e268047175316bec70a9b832873193544c982cc0c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "ed1e0403668abb47dde7c9a9ed9fd08272f700b7562c9ea60f4251eaf518fffe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "e140410d9e5903294f52d935ebe4d033b94c7d2031c776304133a954c76ebf2b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "f2bd69a114cc463a5abf9cc412cb48d9ae73c27b4221f6a2c84f2eadbf964a22"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "1e32a918f5b4889619f60e9ea5f479cc4d3776bedf5617fa8a70928aca90919d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "4e5ddcaba5710c6f831f2128b97dfccf78839e6a091b19f90510fb677e329ca4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "c95be998b1c54e956304bf64378ffaa7c7dbf1f2a4632aee20781ced77c26356"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "6ea0155a75e36baa0c7fca86ea7bc50ba1efa2adb1deb8520ca16cf803e1b593"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "587841e2a80a557cfed281978fc070cf5773207909fbcbf4a71541d4a1f744d7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "9444bec12c557669f36316112e1ae35f6ddd1ea8648a3db47f78bcd94a9f10af"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "654ac1f16a6d89abf309fa4bde187e2e35b7b13a625d166e4d6a0782f74cda55"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "8c78d69384466edb8787001dbf5de6f357f5efe2d18c01536ca6b5bb8066f2e2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "dd1d55c8cf59f7a4d03f97ca71e491997f134b8882b7a7bcb34771f1e931fc84"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "90ad87e537ca6a987536f28b736a45d6a93ce660e3c62585f3b0faf05bc864b2"
        }
    ],
    "removed" :[
    ]
}
